            <div id="club-sidebar-wrapper">
            <?php
include('includes/vpcode.php');	
if(!empty($vpcode)){
	if($coupon_club_option=='1'){
		echo'            <!-- Form -->
		       <div id="coupon-club-sidebar">';
		if($mobile==0){ 
			$headertag="p";      
			$inputsize=24;
		} elseif($mobile==1){
			$headertag="h2";   
			$inputsize=20;
		}
			
		echo'<' . $headertag . '><span class="coupon-club-title">Join Our Club!</span><br /><p>Sign up to receive Exclusive Coupons and Offers!</p></' . $headertag . '>';
	
		echo '<form action="http://roo.createsend.com/t/r/s/' . $vpcode . '/" method="post" id="subForm">
		<div>
		<span class="email-form">
		
		<div class="field-label"><label for="name">Name:</label></div>
		<input type="text" name="cm-name" id="name" size="21" /></span><br />
		<div class="field-label"><label for="' . $vpcode . '-' . $vpcode . '">Email:</label> </div>
		<input type="text" name="cm-' . $vpcode . '-' . $vpcode . '" id="' . $vpcode . '-' . $vpcode . '" size="21"/></span>
		
		<br />
		<input class="field-label" type="submit" value="Join the Club" />
		<br />
		<div id="club-disclaimer"><span class="disclaimer-text">*You can opt out at anytime. We do not share your 
		information with any outside individuals or groups. </span></div>
	
		</div>
		</form>
	
		</div><!-- end coupon-club div-->';
	}
}
?>
            </div>